﻿.about .video-box{max-width:1000px;margin:0 auto 15px;}
.about .video-box .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.about .video-box .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}
.about .video-box video{width:100%}